.img_reg
{
	width:100%;
	
		float:left;
}
.reg_main
{
width:100%;
	padding-bottom:2%;
	padding-top:2%;
	float:left;
	background-color:#ffcf75;
			
}

.row1
{
	width:20%;
	float:left;
	margin-left:10%;
	margin-right:10%;
}

.r1
{
	width:20%;
	text-align:center;
	float:left;
	margin-left:10%;
	margin-right:10%;
			
}
.r2
{
	width:20%;
	float:left;
	margin-left:0%;
	margin-right:10%;
			
}.r3
{
	width:20%;
	float:left;
	margin-left:0%;
	margin-right:10%;
			
}
.name_reg
{
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
	
}